Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.validation
[Java] Interface ConstraintFactory

    public interface ConstraintFactory

A factory for creating constraint instances.

Authors:
  Graeme Rocher

Since:
  0.4

Method Summary
`Constraint` | `newInstance()`

Method Detail

### newInstance

    public Constraint newInstance()

Groovy Documentation